@font-face {
	font-family: 'Conv_Corbel';
	src: url('fonts/Corbel.eot');
	src: local('☺'), url('fonts/Corbel.woff') format('woff'), url('fonts/Corbel.ttf') format('truetype'), url('fonts/Corbel.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_KhmerUI';
	src: url('fonts/KhmerUI.eot');
	src: local('☺'), url('fonts/KhmerUI.woff') format('woff'), url('fonts/KhmerUI.ttf') format('truetype'), url('fonts/KhmerUI.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
	font-family:Arial,sans-serif;
	
	font-family: 'Great Vibes', cursive;
	font-family: 'Pinyon Script', cursive;
	font-family: 'Raleway', sans-serif;
	font-family: 'PT Sans', sans-serif;
	
	font-family: 'Conv_Corbel',Arial,sans-serif;
	font-family: 'Conv_KhmerUI',Arial,sans-serif;
*/

#screen{display:none; position:absolute; left:50%; top:25px; margin:0 0 0 -700px; z-index:100; opacity:0.2;}






/************************************************************************************************
*************************************************************************************************
*************************************************************************************************
*************************************************************************************************
************************************************************************************************/
/* BASE corrections */
img.align-left, img.alignleft, .photo.align-left, .photo.alignleft{margin:0 20px 20px 0 !important;}
img.align-right, img.alignright, .photo.align-right, .photo.alignright{margin:0 0 20px 20px !important;}
img.align-center, img.aligncenter, .photo.align-center, .photo.aligncenter{margin:0 !important; display:inline !important; text-align:center !important;}
img.align-none, img.alignnone, .photo.align-none, .photo.alignnone{margin:0 !important;}







html{-webkit-text-size-adjust:none !important;}

body{font-family:Arial,sans-serif; font-size:14px; color:#444; min-width:1100px;}

h1,h2,h3,h4,h5,h6{font-family: 'Conv_KhmerUI',Arial,sans-serif; text-transform:none !important;}

#bg{display:none; position:fixed; width:100%; height:100%; top:0; left:0; background:url(images/ajax.gif) center center no-repeat #000; z-index:100000;}

.clear1{height:1px;}

.wrapper{width:1100px; margin:0 auto; padding:0;}

.button{display:inline-block; float:left; margin:0; padding:10px 20px; height:35px; border:1px solid #333; color:#333; border-radius:4px; text-decoration:none; font-size:14px; line-height:14px;}
.button:hover{opacity:0.9;}
.button.align-left{float:left !important;}
.button.align-center, .button.align-none{float:none !important;}
.button.align-right{float:right !important;}
.button.pdf{height:46px; padding:15px 22px 10px 64px; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAeCAYAAAAy2w7YAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAmRJREFUeNq0lk2IjVEYx9/L9THyMYiGxfhujER3IY3FLLjXlGQnX4uhKbMaRY1IEgtZIGUWWLgLU4hsbDQ3kZSShYYyJqkhH4lhfDT59nvq/9bxdo1zmvc+9evct3Pu+Z/nnOc8z8nk8/ktURTth4nwC35H/vYNMvABLsFp6LeOUqn018AstENdNHzLQR62wvNkpwlN1u/tcAMmeUz6Q56fhEY4A0tgJVyATfAsKRRbL+4+iT8KhYKPFwNqr8JBuA4r4Dz/38x8ffHAEVE6Nh5ewnp44IjNSVsoo/YhbIBuaICLiM1NU8i1R47YMuhErCYtoeSV6IE1cEue7coGTrhcUXotIWBn8hkmOGNfw31FZVOI0Cg4oIt9RxH3Rn1t4p/BEiI0VdHVJ1Gz48omM527Fdt3eW/3JBsi9ElC9fDVOfjWcoMtBREECxUUY0KC4Qu8hypHyDv0Q4Oh11anZBpkoeH9U2c1rpJCY2Ex2L6vrqTQWkXbCdgJ0ysltBHuScQK3SkYnbaQbdVSOKfvFpgGN1WDcmpXwaxyE/hGXauygVVOK/3zlBls8k6JWhg/1n2zQnjWvcA+HjUJG7sDFsErOAoL1HcE7sJbVegZyWQ7lEdVWvEhKMIxeKcVu/ZCxe4wzFfA9CQdKStE6pit7WqGp7AbBv/j+aAEI68zQsQu5D6oVXbe4yESFHXxfm6DdTBFr5zbaVTGclvXrdfMZbiSVn3PJrMs6b2LpsvzueVd5l2hWntE0FarmA3rPcFcFp32AhppYib0UX3FwHe3by2yBQ+YUAfs1b2JUhTLOM/n4h8BBgBJYYwOE98x1AAAAABJRU5ErkJggg==) 27px 7px no-repeat;}
.button-blue{display:inline-block; color:#fff; border:none !important; padding:11px 55px 10px 30px; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC4AAAAQCAMAAABeF73YAAAATlBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////+QlxstAAAAGXRSTlMAAAcICS0vMYCTlJWXmJy+wMLW19na+Pn+ScpNHgAAAIFJREFUeNqt0rkSgCAMRdEoihu4gYD//6OaicvQ+BpvRXGKJANxjd1i9Ebzu/jsBNW4S8kqzKtlf5oV5KNIySDeXLCVeTTg9uIkfgB8u7l4B3hkyokP/3KfD7MCbvJVO8B1yg5ZA86XfOsJcTW/eiohJ2WT4NSXhDinBxfC2tX4Ax+hfhLA+mJ+2wAAAABJRU5ErkJggg==) right center no-repeat; background-color:#0090d3;}

.photo{display:inline-block; position:relative; margin:0; padding:0;}
.photo:before{content:' '; display:block; position:absolute; top:0.5%; left:0.5%; width:99%; height:99%; border:1px solid #fff; z-index:2;}
.photo img{display:block;}
.photo .text{color:#fff; background:rgba(0,0,0,0.5); width:100%; min-height:58px; margin:0; padding:10px 0; position:absolute; left:0; bottom:0; text-align:center; font-size:24px; line-height:38px; font-family: 'Conv_Corbel',Arial,sans-serif !important;}

/* SHARETHIS */
.stButton, .stMainServices, .stButton_gradient{height:22px !important;}

/* LIGHTBOX */
.lightboxOverlay{background:#eaeaea !important; opacity:0.9 !important;}

.lb-close{position:absolute; position:absolute; top:20px; right:10px; font-size:40px; opacity:0.8; font-weight: normal; cursor:pointer; z-index:999;}
.lb-close:hover{opacity:1;}

.lb-number{display:none !important;}

.lb-image{border-radius:0 !important;}

.lb-outerContainer{border-radius:0 !important;}
.lb-dataContainer{background:#fff;}
.lb-caption{color:#444 !important; font-family: 'Conv_KhmerUI',Arial,sans-serif; text-align:justify !important; font-size:14px !important; line-height: 22px !important; width: 100% !important; display:block !important; font-weight: normal !important;}
.lb-data .lb-details{width:100% !important; padding:0 10px 10px 10px !important;}




/************************************************************************************************
*************************************************************************************************
*************************************************************************************************
*************************************************************************************************
************************************************************************************************/
/* HEADER */
#logo.logo{display:none;}

#header{width:100%; height:110px; text-align:center; position:fixed; overflow:hidden; background:rgba(255,255,255,0.8); box-shadow:0px 2px 5px rgba(0,0,0,0.2); z-index:999;}
#header:after{content:''; display:block; clear:both;}
#header > #menu{height:110px; position:relative; right:50%; float:right;}
#header > #menu > #menuContainer{position:relative; z-index:1; right:-50%;}
#header > #menu > #menuContainer > span{display:inline-block; height:110px; min-width:20px; margin:0 auto; padding:0; float:left;}
#header > #menu > #menuContainer > span.menu-button{padding:45px 0 0 0;}
#header > #menu > #menuContainer > span.sep{padding:46px 0 0 0; font-size:6px; color:#bb9755; text-align:center; width:40px;}
#header > #menu > #menuContainer > span.sep2{width:33px;}
#header > #menu > #menuContainer > span.sep > i{margin:0; padding:0;}
#header > #menu > #menuContainer > span.logo{width:280px; padding:10px 0 0 0;}
#header > #menu > #menuContainer > span.logo > a{display:inline-block; width:171px; height:88px; background:url(/logo.png) center center no-repeat transparent;}
#header > #menu > #menuContainer > span.logo > a:hover{opacity:0.9;}
#header > #menu > #menuContainer > span > a{color:#444; font-size:13px; text-transform:uppercase; cursor:pointer; text-decoration:none;}
#header > #menu > #menuContainer > span > a:hover{color:#000;}








/************************************************************************************************
*************************************************************************************************
*************************************************************************************************
*************************************************************************************************
************************************************************************************************/
/* FOOTER */
#footer{min-height:300px; width:100%; background:url(images/footer.png) center center repeat #444; box-shadow:inset 0 5px 5px rgba(0,0,0,0.4);}

#footer-menu{width:100%; margin:0; padding:44px 0; text-align:center; height:100px; overflow:hidden;}
#footer-menu > .menu-button{display:inline-block; margin:0 15px;}
#footer-menu > .menu-button > a{color:#fff; font-size:13px; text-transform:uppercase; text-decoration:none;}
#footer-menu > .menu-button > a:hover{text-decoration:underline;}
#footer-menu > .sep{display:inline-block; padding:0; font-size:6px; color:#fff; text-align:center; width:6px;}
#footer-menu > .sep > i{margin:0; padding:0; position:relative; top:-3px;}

#footer hr{margin:0; padding:0; color:#fff;}

#footer > .columns{text-align:center;}
#footer > .columns > .column{display:inline-block; width:330px; margin:50px 15px 35px; min-height:200px; text-align:left; color:#fff; overflow:hidden; vertical-align:top;}
#footer > .columns > .column.last{margin-right:0;}

#footer .contact{padding:0 0 0 27px; margin:0; line-height:23px; font-size:13px; color:#fff !important;}
#footer .contact.phone{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAq1BMVEX///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////9HdxPLAAAAOHRSTlMAAQIDBQcICQoRFRsjJi0vMTY4P0BFRmFlZ2t/k5SVl5icnaGjqKmztLW2ubq7vL3Mzc7Q3+Tl/tyqZDUAAACgSURBVHjaRcjpFoFAAEDhayo7RYhQYyeixTLv/2Qa0zm+f/eieTKrxC5Ga3P2BViTRDZ//Qioze/6bKpuC3MWMXhnGLy3GFcX6cNRqb4Z04hMQK5uLTPsggzYqTG18je8z0X8hwUs1b53SLpg58QToBGpyglmK9wEfYKXeo4gHYKco4mOgHANNO8LamHqoI+8Tm2wZ+nawXCjoizz1ZDKF41ODprb6A4KAAAAAElFTkSuQmCC) 0px 4px no-repeat;}
#footer .contact.email{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAALCAQAAADc68WyAAAAmUlEQVQY04XQsQrBcQDE8d/qJaxWg5JBGWVhtRpQlGcghUgZlYF4CJtX4EWklIR8DPIvCTddfa/ruuCPgs1PvgkKBl/gXV82uKorOXzgg6KGWwBjCbs3vBU3fW54aiZmEeG5mPVrJOwldWXUnJ1VZbXlXV6Bo7QJLppSUlquGCq5EZzkjKLypVXke8ruQUHv6wtdlaDz86j2AxyIQgU9lJgxAAAAAElFTkSuQmCC) 0px 6px no-repeat;}
#footer .contact.email a{color:#fff !important;}
#footer .contact.address{text-transform:none; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAwFBMVEX///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////+Kz6mvAAAAP3RSTlMAAQQFBgoNFRYXGBweIiovNjc7QENET1JWY2VnanR1eYqPlJqnqa+3xsvO0dLU2Nre4OLm6uvs7fX2+Pn7/P7MK98kAAAAh0lEQVR42k3IVRbCQBAF0SYED+7ubkGCQ+1/V0wmkwP353WX+FJD932dlSRU8PB9+uZPnDEaog3g1nbKG3AjOuyhoybzhLwOD8j6u4KaDh5U1ETVVnWYwzot1ghI6tAE7osTsBQtdsFoSaBH4GCbYO/Q6hIqvlAm8tMFtnH5M+boyD9rmjPXF8sOGUmjwSEZAAAAAElFTkSuQmCC) 0px 1px no-repeat;}
#footer .google-map{border:2px solid #fff; width:330px; height:292px; overflow:hidden; margin:0; padding:0;}
#footer .instagram{background:#fff; border:2px solid #fff; width:330px; height:430px; overflow:hidden; margin:0; padding:0; position:relative;}
#footer .instagram > .cover{position:absolute; top:0; left:0; width:100%; height:100%; background:transparent; z-index:100;}
#footer .instagram > p{height:37px; margin:0; padding:0 0 0 40px; line-height:35px; overflow:hidden; background:url(data:image/jpeg;base64,/9j/4AAQSkZJRgABAQAAAQABAAD/2wBDAAICAgICAgICAgIDAgICAwQDAgIDBAUEBAQEBAUGBQUFBQUFBgYHBwgHBwYJCQoKCQkMDAwMDAwMDAwMDAwMDAz/2wBDAQMDAwUEBQkGBgkNCwkLDQ8ODg4ODw8MDAwMDA8PDAwMDAwMDwwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAz/wAARCAAdAB0DAREAAhEBAxEB/8QAGQAAAwADAAAAAAAAAAAAAAAABgcIAAUJ/8QAMxAAAAUCBQEECAcAAAAAAAAAAQIDBAUGBwAIERITFBUXIZUJGCIjMTlV1FFSV2F1ptP/xAAUAQEAAAAAAAAAAAAAAAAAAAAA/8QAFBEBAAAAAAAAAAAAAAAAAAAAAP/aAAwDAQACEQMRAD8AXeb3NPeGqr23Ap2JrmapKkaHnX9PwkDCvl2CRgjVztTuF+nOQVVFTpmPqcR2gO0ugBgJY75bv/qtWPnsh/vgKfyo0vd3M3X85Q58w1ZUUENT606EmV6/kRU4XTVtw8XXttuvU7t24fhpp46gD6Qq6+4XMlMjq1/KgOoNYsGkdd8E1Al048Il46dNTD1fOZNRQUNodTqXYYN2w2zAATPKvH32rnORXshXLilUrXVtUzo8ehGlfGeEK5kHRgA5nKGwdEdoeA/HAPPIvkptFcS0jC7N1Ik9ZO6tcvU4KEM7cNWrJqxcqMzGODVRI51TqonH2jCUC7dC66jgAO8+UuMtVmftRRVqK9nba0vfFN2yQcxzhdd5FqthKZVADA4QVWbnOKIgCioiHtCIm2hgFeXLFN+uYvYfvime3dqUh3rcCvaXJ2IpI67Os366e6159dPH9sB0FyTs2shcDO/HPkCOmb66Mk3eNVA1Kokq7kSHIYPwMAiA4AZpqhc2mUF5PUhZ+io++9lJOQXkaWj3L1NpKQ5nA6igcVFUzCH5tpTkMIbw4jHMXAMOzllL23AvUxzI5mkY2n5il2KrC2dsItUq6MYVcpyHcLnIosQTbVTiHvDmMc24RICZCYBKE+a2v/HpB/UFMAH1g2r0+Zi9i2SWarNtVPWlLeWObxcGvToSgGPyKJuph+kmKgrcoCQ6G8FAWFM4kHQA3vT+lO+sTHltvfvsBnT+lO+sTHltvfvsBPjNkr2lUJAqa6Hrwd4cMqdyrBRvXc3ZcoBW7ZIJbh6Lp9RWWMfZx8IFR4NxsB//2Q==) 3px 3px no-repeat;}
#footer .instagram > p > a{color:#333; text-decoration:none; font-size:13px;}
#footer .instagram > p > .button{float:right !important; padding:5px 12px !important; height:25px !important; position:relative; top:5px; right:3px;}
#footer .fb-widget{background:#fff; border:2px solid #fff; width:330px; height:430px; overflow:hidden; margin:0; padding:0;}

#footer-logo{text-align:center; margin:0; padding:20px 0;}
#footer-logo > a{display:inline-block;}
#footer-logo > a:hover{opacity:0.9;}

#copyright{text-align:center; color:#ccc; font-size:12px; text-transform:uppercase; padding:20px 0; margin:0;}

#ftwtranslation_button{position:fixed; right:20px; bottom:20px;}








/************************************************************************************************
*************************************************************************************************
*************************************************************************************************
*************************************************************************************************
************************************************************************************************/
/* PAGE */
#page{width:100%; min-height:110px; padding:110px 0 0 0; margin:0; z-index:1;}

h1, .title{position:relative; font-size:28px; color:#333; line-height:24px; letter-spacing:0.065em; width:100%; text-align:center; margin:0 0 0 0; padding:60px 0 63px 0; font-family: 'Conv_KhmerUI',Arial,sans-serif;}
.title .line{position:absolute; width:150px; height:2px; border:0; background:#999; top:97px; left:50%; margin:0 0 0 -75px;}
h1 .line{}

.headerFullImage{width:100%; position:relative; display:block;}
.headerFullImage > img{width:100%; height:auto; display:block;}
.headerFullImage > .text{font-size:28px; color:#fff; margin:0; padding:35px 0; line-height:36px; width:100%; height:auto; display:block; position:absolute; left:0; bottom:0; text-align:center; background:rgba(0,0,0,0.5); font-family: 'Conv_Corbel',Arial,sans-serif;}

.banner{width:100%; text-align:center; position:relative; overflow:hidden;}
.banner > img{display:block; position:relative; width:100%; height:auto; margin:0; padding:0;}
.banner .slogan{position:absolute; text-align:center; width:100%; left:0; margin:125px 0 0 0; display:none;}
.banner .slogan-1{color:#176fc8; font-size:46px; font-weight:bold; font-family: 'Pinyon Script', cursive; top:10%;}
.banner .slogan-2{color:#090349; font-size:44px; font-weight:bold; font-variant:small-caps; letter-spacing:-0.02em; font-family: 'Raleway', sans-serif; top:35%; margin-left:150px;}
.banner .slogan-3{color:#feed9f; font-size:28px; font-weight:bold; text-transform:uppercase; font-family: 'PT Sans', sans-serif; top:43%; margin-left:150px;}
.banner .slogan-package{width:317px; height:284px; background:url(images/products.png) left top no-repeat; left:50%; top:22%; margin-left:-470px;}
.bannerNewsBlock{position:absolute; width:370px; height:150px; background:rgba(0,0,0,0.3); left:50%; top:205px; margin:0 0 0 -130px; padding:22px; color:#fff; font-size:21px; line-height:24px; text-align:left;}
.bannerNewsBlock .button{border-color:#fff; color:#fff;}

#content{margin:0 auto; padding:0; width:1100px; overflow:hidden; min-height:200px; position:relative;}
#content, #content p{line-height:28px; color:#444;}
#content p{margin:0 0 28px 0;}

.return-back{position:relative; display:block; text-align:left; margin:0 auto; width:0; overflow:visible; white-space:nowrap; color:#444; font-size:14px; left:-550px; top:-45px; text-decoration:none; z-index:1;}
.return-back:hover{text-decoration:underline;}

.JulsSign{margin:10px 0 30px 0; padding:0; height:128px; width:100%; clear:both; color:#444; line-height:28px; font-size:14px;}
.JulsSign .name{float:left; display:inline-block; margin:36px 0 0 8px;}
.JulsSign .sign{display:inline-block; margin:29px 0 0 0;}

.wave{width:100%; height:88px; overflow:hidden; text-align:center; background:url(images/wave.png) center top repeat-x;}
ul.wave{list-style-type:none; margin:0; padding:29px 0 0 0;}
ul.wave > li{list-style-type:none; display:inline-block; margin:0 20px; padding:0;}
ul.wave > li, ul.wave > li > a{font-size:15px; color:#ccc; text-transform:uppercase; text-decoration:none;}
ul.wave > li > a.active, ul.wave > li > a:hover{text-decoration:underline; color:#fff;}

#content > table{margin:0 auto;}
#content > table td{padding:15px;}






/************************************************************************************************
*************************************************************************************************
*************************************************************************************************
*************************************************************************************************
************************************************************************************************/
/* HOMEPAGE */
body.page-front-page #content{width:100%;}
body.page-front-page #page{padding-top:0;}

.homeBlock{padding:60px 0; text-align:center;}

#blockSlogan{position:relative; padding-bottom:40px;}
#blockSlogan h2{text-align:center; color:#222; font-size:28px; margin:5px 0 30px 0; padding:0;}
#blockSlogan p{text-align:center; margin:0 0 22px 0; padding:0; font-size:14px; line-height:28px;}
#blockSlogan p a.sloganPhoto{text-decoration:none; display:inline-block; margin:0 11px; padding:0; border:3px solid #fff; width:150px; height:150px; overflow:hidden; border-radius:4px; box-shadow:0 0 12px rgba(0,0,0,0.4);}
#blockSlogan p a.sloganPhoto:hover{border:3px solid #bb9755;}
#blockSlogan p a img{width:150px; height:150px; display:inline-block;}
#blockSlogan p .button{display:inline-block; margin:0; float:none; width:190px; padding:11px 20px 10px 0px; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAS1BMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////+DmQsHAAAAGHRSTlMABwgJLS8xgJOUlZeYnL7AwtbX2dr4+f6ZiMWkAAAAa0lEQVR42mWNWw6AIAwEFwVFwAcgj/uf1NSihjhf3Wm2BTG5M+doFZhxrUxxw52P+rKT4X3DAlMbZ24puCbAxuB8BJuATIFgk/4i9hUP2x/VUKV7K0F/PxYAw/7lTYCMa62yCDDKhJS8ljRfmpIQFEdc/J4AAAAASUVORK5CYII=) 147px center no-repeat;}
#blockSlogan .sep{min-width:20px; margin:0 auto; padding:0; font-size:6px; color:#bb9755; text-align:center; width:25px; position:relative; top:-6px; display:inline-block;}
#blockSlogan .sep .fa{margin:0; padding:0;}

#blockThree{background:#fafafa;}
#blockThree a{display:inline-block; margin:0 10px; text-align:center; font-size:20px; font-weight:bold; color:#444; line-height:38px; text-decoration:none; font-family: 'Conv_Corbel',Arial,sans-serif;}
#blockThree a img{width:250px; height:auto;}
#blockThree a .photo:after{content:' '; display:block; position:absolute; top:0; left:0; width:100%; height:100%; z-index:1; background:rgba(0,0,0,0.05);}
#blockThree a:hover .photo:after{background:rgba(0,0,0,0.07);}

#blockSally{padding:0px 0 40px 0;}
#blockSally h2{padding-bottom:25px;}
#blockSally .button{margin:0; float:none;}
#sallyBanner{width:100%; height:215px; margin:0; padding:19px 0 0 0; background:url(images/sally-banner-2.jpg) center top repeat-x; background-size:auto 215px;}
#sallyBanner .wrapper{position:relative;}
#sallyBanner .wrapper h3{position:absolute; left:0; top:57px; color:#2e2e69; font-size:32px; font-weight:bold; font-family: 'Conv_KhmerUI',Arial,sans-serif; letter-spacing:0 !important;}

#blockPartners{padding-top:0; text-align:center; background:#fafafa;}
#blockPartners .title{}
#blockPartners img{height:90px; width:auto; margin:0 30px 25px 30px;}








/************************************************************************************************
*************************************************************************************************
*************************************************************************************************
*************************************************************************************************
************************************************************************************************/
/* NEWS */
#news-archive{}
.news{margin:0 0 50px 0;}
.news .title, .news .date, .news .content, .news .more{width:100%; display:block; clear:right; text-align:left;}
.news .title{margin:0; padding:0; text-decoration:none; font-size:24px; line-height:32px; letter-spacing:0.020em;}
.news .date{margin:0 0 12px 0; padding:0; font-size:13px; color:#bbbbbb;}
.news .content{margin:0 0 10px 0;}

body.page-type-news #content{top:-36px;}

.news-date{font-size:13px; color:#bbbbbb; width:100%; text-align:center; display:block; position:relative; top:-58px;}
#content p img.news-image{width:1100px; height:auto; margin:0 !important;}
.news-share{text-align:center; color:#333; font-size:16px; margin:0; padding:15px 0 0 0;}

.otherNewsH2{padding-bottom:50px;}
.otherNews{text-align:center;}
.otherNews > a{width:520px; display:inline-block; text-decoration:none; text-align:center; margin:0 13px 35px;}
.otherNews > a:hover{opacity:0.9;}
.otherNews > a > img{width:520px; margin:0 0 20px 0;}
.otherNews > a > .otherNewsTitle{font-size:24px; margin:0 0 10px 0; display:block; width:100%; color:#333; font-family: 'Conv_KhmerUI',Arial,sans-serif;}
.otherNews > a > .otherNewsDate{color:#bbb; font-size:13px; margin:0; display:block; width:100%;}







/************************************************************************************************
*************************************************************************************************
*************************************************************************************************
*************************************************************************************************
************************************************************************************************/
/* VISIT NORFOLK BAY */
body.page-visit-norfolk-bay #page{padding-top:0;}
body.page-visit-norfolk-bay #content{width:100%;}







/************************************************************************************************
*************************************************************************************************
*************************************************************************************************
*************************************************************************************************
************************************************************************************************/
/* CONTACTS */
body.page-contacts #content{width:100%;}
.half-column{width:50%; min-height:200px; margin:0 0 50px 0; padding:0; float:left;}

.half-column.left{}
.half-column.left .content{width:550px; float:right; text-align:left; min-height:100px;}

.contact{font-size:13px; line-height:26px; color:#333; padding:0 0 0 28px; margin:0 !important;}
.contact > a{color:#333;}
.contact.phone{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAq1BMVEX///8zMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzPhj106AAAAOHRSTlMAAQIDBQcICQoRFRsjJi0vMTY4P0BFRmFlZ2t/k5SVl5icnaGjqKmztLW2ubq7vL3Mzc7Q3+Tl/tyqZDUAAACgSURBVHjaRcjpFoFAAEDhayo7RYhQYyeixTLv/2Qa0zm+f/eieTKrxC5Ga3P2BViTRDZ//Qioze/6bKpuC3MWMXhnGLy3GFcX6cNRqb4Z04hMQK5uLTPsggzYqTG18je8z0X8hwUs1b53SLpg58QToBGpyglmK9wEfYKXeo4gHYKco4mOgHANNO8LamHqoI+8Tm2wZ+nawXCjoizz1ZDKF41ODprb6A4KAAAAAElFTkSuQmCC) 0px 5px no-repeat;}
.contact.email{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAALCAQAAADc68WyAAAApklEQVQY02Mw/o8fMhjvx6tgP4Oxl3EnDsl/xh3GtgzGv40zjAOMP2BIfzD2N842/sMA5vQZqxtfRJG+YCxnPBPiBojAHGNO44Vw6QVA3g6YI0HUO2MD4xZjS+N04x9AmGZsa9xo7GH8C6bgs7G58UQg/cs4x9gECPOB7vpv3A102R+Qgm/GDsY9cMMXGy+Bs9uNI43/gbzZjjMUWoyTGIyb8AZUIwBhLLW2qU981gAAAABJRU5ErkJggg==) 0px 8px no-repeat;}
.contact.address{text-transform:uppercase; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAQCAQAAACIaFaMAAAAz0lEQVQY02P4z/CfwVjcuN/4nvEf47fG642tQSL/GUDCZsavjf/D4T/jSrCEsajxKyRhCAwDSXSBmV+N043ljB2ML4F594wZGYxvgZlZEJONZYx/gvn6DMY/wAwliARQ6hyY788AtdgZKswK5bswGG8HMy4aSwCFWYynQK0XYzBOhjK/GR8zfgZlnwa5isv4DYZzUyEeLEUTfmDMBpFgM76BIhEEDRKglLnxb7jwcnhYgaVKoMJXjHlRJIBSs4DCj4zlYHyEBIvxSmOt/3A+ABqruc2kmNj/AAAAAElFTkSuQmCC) 0px 3px no-repeat;}

.map{width:550px; height:402px; border:3px solid #c4a56c; overflow:hidden; clear:both; margin:10px 0 0 0;}

.cform{border:15px solid #fbfbfb; background:#fefefe; box-shadow:0 0 5px rgba(0,0,0,0.2); position:relative; top:6px; width:110%; margin:0 0 0 40px; min-height:100px; padding:35px;}
.cform h3{color:#333; font-size:18px; margin:0 0 30px 0; padding:0; text-transform:uppercase; letter-spacing:0.065em;}
.cform p{margin:0 0 20px 0 !important; padding:0;}
.cform input[type="text"], .cform textarea{border-radius:4px; box-shadow:inset 5px 5px 5px rgba(0,0,0,0.02); padding:12px !important; border-color:#f1f1f1;}
.cform input[type="text"]{width:300px;}
.cform textarea{width:450px; height:185px; margin:0 0 20px 0 !important;}
.cform .button{border:none; background:#333; color:#fff;}








/************************************************************************************************
*************************************************************************************************
*************************************************************************************************
*************************************************************************************************
************************************************************************************************/
/* OUR PRODUCTS */
body.page-products #content{width:100%;}

.products-pre{background:rgba(0,0,0,0.02); margin:0 0 40px 0; padding:25px 0 0 0;}
.products-pre .wrapper{width:800px;}

.product-list{text-align:center;}
.product-list > a{display:inline-block; width:350px; height:auto; overflow:hidden; margin:0 5px 50px; padding:20px 20px; position:relative; text-align:center; font-size:16px; color:#333; font-weight:bold; text-decoration:none; text-transform:uppercase;}
.product-list > a:before{content:' '; display:block; position:absolute; top:0.5%; left:0.5%; width:99%; height:99%; border:1px solid #fff; z-index:20;}
.product-list > a > img{margin:0 0 15px 0; padding:0;}
.product-list > a > .product-cover{position:absolute; top:0; left:0; width:100%; height:100%; background:transparent; display:block; z-index:10;}
.product-list > a:hover > .product-cover{background:rgba(0,0,0,0.08);}

body.page-type-product #content{top:-16px;}

body.page-type-product .recipe-archive > a{margin-bottom:30px !important;}

#product-table{width:100%; margin:0 0 20px 0; padding:0;}
#product-table > tbody > tr{margin:0; padding:0;}
#product-table > tbody > tr > td{margin:0; padding:0 0 0 55px;}
#product-table > tbody > tr > td:first-child{width:330px; text-align:center; padding:0;}
#product-table .product-content, #product-table .product-content p, #product-table .product-content h3{font-size:14px; color:#444; line-height:28px; margin:0 0 28px 0; padding:0;}
#product-table .product-content h3{margin:0; text-transform:uppercase; font-weight:bold;}
#product-table table{width:540px; margin:15px 0; padding:0;}
#product-table table tr{margin:0; padding:0; border-bottom:1px dotted #b7b7b7;}
#product-table table tr > td, #product-table table tr > td p, #product-table table tr > td h3{margin:0 !important; padding:0 !important; text-align:right !important;}
#product-table table tr > td:first-child, #product-table table tr > td:first-child p, #product-table table tr > td:first-child h3{text-align:left !important;}
#product-table table tr > td{width:33%; padding:6px 0 !important;}








/************************************************************************************************
*************************************************************************************************
*************************************************************************************************
*************************************************************************************************
************************************************************************************************/
/* RECIPES */
body.page-recipes #content{width:100%;}
body.page-recipes #page{/*background:url(images/tableboard.jpg) center top repeat-x;*/}

.recipes-pre{background:#fafafa; margin:0 0 40px 0; padding:25px 0 0 0;}
.recipes-pre p{line-height:22px !important; margin-bottom:16px !important;}
.recipes-pre a{font-weight:bold; color:#444;}

#recipes-archive{width:100%; position:relative; top:-20px; margin:0 0 50px 0;}
#recipes-archive > tbody > tr{margin:0; padding:0; vertical-align:top;}
#recipes-archive > tbody > tr > td{width:50%; margin:0; padding:0; vertical-align:top; min-height:300px;}
#recipes-archive > tbody > tr > td:first-child{border-right:1px solid #f2f2f2;}
#recipes-archive h2{font-size:20px; margin:0; padding-top:40px;}
#recipes-archive h2 > .line{top:77px;}
#recipes-archive > tbody > tr > td:first-child h2{padding-right:50px;}
#recipes-archive > tbody > tr > td:first-child h2 > .line{margin-left:-100px;}
#recipes-archive > tbody > tr > td:last-child h2{padding-left:50px;}
#recipes-archive > tbody > tr > td:last-child h2 > .line{margin-left:-50px;}

.recipe-archive{width:100%; text-align:center;}
.recipe-archive > a{display:inline-block; width:500px; height:555px; overflow:hidden; background:#fafafa; margin:0 23px 70px 23px; padding:0; text-decoration:none; position:relative; color:#444;}
.recipe-archive > a > img{width:500px; height:375px; display:block;}
.recipe-archive > a > .title{vertical-align:middle; display:table-cell; color:#333; font-size:24px; line-height:32px; background:rgba(0,0,0,0.07); margin:0; padding:15px 30px; text-align:center; width:500px; height:100px; font-family: 'Conv_Corbel',Arial,sans-serif; letter-spacing:0;}
.recipe-archive > a > .description{display:none; height:90px; width:100%; text-align:center; text-align:justify; font-size:14px; line-height:24px; overflow:hidden; color:#444; margin:0 0 10px 0; padding:15px 20px;}
.recipe-archive > a > .info{display:block; width:100%; height:70px; padding:15px 0 0 0; text-align:center;}
.recipe-archive > a > .info > span{display:inline-block; color:#666; font-size:14px; line-height:20px; margin:0 15px; padding:0; text-align:left;}
.recipe-archive > a > .info > span.prep{padding-left:35px; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAotJREFUeNq0lltIFVEUhucMZQhKheZTD0kgPRTR5Sk0zRILrbB7KUWQ54DQiw+CYEGGJUhBBMLxoYsGXciuhCSEXUSiK5QhpD0V9JBYaVgRcvoW/MFw7ARnZtrwsWfvYda/195rrT2RaDSa6zjOBSiFm7AvHo9POiE3F65CPhyAIngQi8Wy/odQMRzGi076Q7ASehCbHaZQhK3rpl8Fx2EvrNC7PtjAAn6G5VENfIRTHhFra6A3LM9cVvydfi08+sv71XA7jDMzjxzEPtOVa7uSW5HEMgMLScw825TCsxK4i1huYCGJfaPbCA9TeHYeMddX1CUSiWmTGJtlIa6A8LZPLCYvNCGJzbGzgULP9A+wfDuB4NtQhCSWJcPLYAH8gpkwBpfhNIJDgYWSBE9CLTyBL8q5HOhWAA0g+jSQkMTm0w3CCxiHOypf1SYiL6fgBnQhOpUy6v7V+PAD3UVYorPbbdMSsu0cVvXfD29YWJ0vj+TVQroRXSvtcE4lbFxb+1WlbB60gi1ui107aeUEH7zTqmsUHNuhH/J4V6GtvWbvGC/WVt5jgRE/ydcLz6DZ8grWWenCWCXGj/G8HhoYN0t8rl1DfoQeq9pbQndizCJuG1zCeAXj1zwvh4OMbX4X7EhbCEMWdTPk1STG6pmzSNuj4lvFeFSlrA0mbEtdnzXyii7JJrswMV6A8Vs8V1loM7YA6Nc2t1jepRV1SbXQom8nLIKjFvYYHzOP9B9id9krReRLXx7pem9RYp6x84EhRMoZX1d97IBKfXLfl0cez6w6ZGC8jOetEu/T2dh/SJfOstR1grXNkI2IbdF7RVg2WL6dhedK2IlAHnk8OyLRYVWHpSq0jX/+on4LMAAfUgTzwrGoDwAAAABJRU5ErkJggg==) 0px 6px no-repeat;}
.recipe-archive > a > .info > span.cook{padding-left:33px; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAaCAYAAACtv5zzAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAntJREFUeNqslktIVVEUhs+9XQrtXYbRg270sElQUUn0JJrYi8BQiwaFxJ00qOhJREVE0GtQEl2ooAcFDQqkSeIkFAdROdCgkjAkiVK0dwnW7VvxX7iI55x9tAUf+z7O+ddea++91o5lMhkvlUp5PjYPTkKvyEBM4xh4AfvT6XSvn0DCC7alMBVuSvgXDNHnabASCqF9oA5uw1BIwihYDR+hWc5OBImbxUMcmHgHjIUC+CJh+z4SxsP0IIGYzxrYi7thBbyBJ/AKWjWpKTAbFkMRPIPzrEW7i4MlcBbe2kvQGBLlHNgD8+EoTh4FpWg5XFfutzmIm71E1GZ4Di4y2U1+DmZAlWZ/xYtoOLlnWxZO42Rhfyl6AC1wIKL2MDgGD3HSgNY+Pq+FEr73ZCPYDKO17aKYnYfLWuzXisRS9Q0q/6UIj3mMZXAfvkd0UKVtWoFwZ87vt2A92oUWwSLNvjqiuK3TLCjtI25Wo/VdlnXwA9ocRMepNFyCmbAFuvtZ8M8M762WJRTiBwdxO1inYC68U1q7Ap63czTBHIyATgcHG6AH6lQ+ukKe/woTLUU/Id/BwWPVoKRyHGbD4U9CoRQ7vPAUdqkCtzg8b+W8wyJ4DnlavDBrdRFne1pGJkFTXJXSSnCJ9/9slbZpfVxbyg5ZhUMDcrUdUIt2W7ZU3JXHvYNVJj3bGSbD1dxqak37MNif6wYhbr3kIBxn9p/6lmvrSodU18sGIL6G4RqcQbwmqKNt1FWlFi6ENXX1atu+pTY5xG+E3Sqqdd+xaO5oG9epN3fn3ImSutYUaxJbEW9yvbaY2E5YoIjKVVJ+y0FCBdLOxBFrNH7h/RVgAH+Ev/sZ/zTjAAAAAElFTkSuQmCC) 0px 7px no-repeat;}
.recipe-archive > a > .info > span.serves{padding-left:45px; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAAAaCAYAAADbhS54AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4RJREFUeNq0l3tojWEcx885zs7QMmlEzF025bYoWdPmUhaN5lL8IfyxzeUPRuY+STFRojBFkUuYuQzltiISTa5zmdw6Ng5jEdY49vr+5js9vZ73Pe92zp769L7nOc/7PN/n9zzP7/d73IZhuBpLdna2KwKlHdgM+oFvwAuiwFZwwe7DwsLCf+9eh4O1AT/BbwftroCHYDF4CWLAKLAX5PMZsoQS1hmsBH3ALw4onddbtF8DPoC5Sp1Y7Rjwg/3gNKgOJcxj858PFLHNalAABoHDFt+JZUaDPIv+boIbIMeJxeyELQRf+bzLjieB/mCCpv04WuuRTZ/nQEq4wqSDA5r6s2Cgpj4evA4x3hsubVjCYkGlpv4d6KWp783TZ1dkb3UFnZorLJOD6JblGhgKEpS67mAEKAkxnp+TXdJcYYPBM1Cj+U/EfjIJk6V9Ds6HGC8ItoFEpc5NHAmTmaeBsZr/FoDW4LJSJ/4qzqFPHADeKr8N4khYGSjmiTSXefRH6iZ+Ar6AI3SyViWNrqconM2/HfQ0bdSRdLRHNe0XgVR6easizvkEKA1HmJ9eOp+/5TCsAxvBd0379xx0uE2frRgzm+UuxINHM1zVgm5K+OpCwVZFNv8MBnJzyaW1K5sUK5FZzMZjJi0TpGiJicvYRESuB7vAKnpxnbBMWjbX5OPmgFk2cfZ/YRC1BY8xYAd4ylNXzzBUp7Q/zkHE+2dY+K3lPDjRyrfp4DpDm6PihajJeE6n76qxaStLupvxcCm4rWkTTQsHaPXGcp8WGwLuObXYJnELSNJqbBLFHlwm2dxrmQTKse/AfWMo4j1cMjV3E2sdAvtABfjBdh4eiBdgA3O+v143KyvrJDsu5UcPeMJcpo5LmPoU0B9dAnfYmY/tJCJctTFEPMOZjxMKcjIpjCQ5MFBZgzBJrWGpdOZScbRi42wDXGJxD1MoKpVpT7UrsmU+WAHGQ1y5W5PzS0DuS5HtQVuwByTzmWA6EJEssncnQliquwmXkSJmr8UtJKrhMgINp/C60+Pwm2SeqIuuli+SbOY5vSVV8ZjLbMr5fgs8joCQWIaxYbBWEg/DQafCXoGp8jE9ewZDT5AnsYKC5UB8ZOZRp0SQKGYdIqIjk4NEPmPYLkCXdAZL+tnbxNmVERezjiRGArneTaNfq+VAbiURNJR7p8EVqOK1roIRoV698P4RYABhNe5eO2lDTwAAAABJRU5ErkJggg==) 0px 7px no-repeat;}
.recipe-archive > a > hr{display:block; background:#fff; border:1px solid #fff; height:1px; margin:0; padding:0; width:100%;}
.recipe-archive > a:hover{opacity:0.95;}

#recipes-archive .rec-title-image{opacity:0.9; position:relative; top:26px;}
#recipes-archive .rec-title-image.left{left:-21px; height:100px; margin:0;}
#recipes-archive .rec-title-image.right{left:22px; height:70px; margin:30px 0 0 0;}
#recipes-archive > tbody > tr > td:first-child > .recipe-archive{text-align:left;}
#recipes-archive > tbody > tr > td:first-child > .recipe-archive > a{margin-left:0; float:left;}
#recipes-archive > tbody > tr > td:last-child > .recipe-archive{text-align:right;}
#recipes-archive > tbody > tr > td:last-child > .recipe-archive > a{margin-right:0; float:right;}
#recipes-archive > tbody > tr > td > .recipe-archive > a:last-child{margin-bottom:0 !important;}

body.page-type-recipe h1{display:none;}
body.page-type-recipe #page{padding-top:0;}

#recipe-single{}
#recipe-single > .headerFullImage{}
#recipe-single > .headerFullImage > .text{position:relative !important; background: rgba(0,0,0,0.07) !important; color:#333 !important; text-transform: none !important; font-family: 'Conv_Corbel',Arial,sans-serif !important;}
#recipe-single > .wrapper{width:900px;}
#recipe-single > .info{display:block; width:100%; height:70px; padding:15px 0 0 0; text-align:center; background:#fafafa; overflow:hidden;}
#recipe-single > .info > span{display:inline-block; color:#666; font-size:14px; line-height:20px; margin:0 15px; padding:11px 0 0 0; text-align:left; height:70px;}
#recipe-single > .info > span.prep{padding-left:35px; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAotJREFUeNq0lltIFVEUhucMZQhKheZTD0kgPRTR5Sk0zRILrbB7KUWQ54DQiw+CYEGGJUhBBMLxoYsGXciuhCSEXUSiK5QhpD0V9JBYaVgRcvoW/MFw7ARnZtrwsWfvYda/195rrT2RaDSa6zjOBSiFm7AvHo9POiE3F65CPhyAIngQi8Wy/odQMRzGi076Q7ASehCbHaZQhK3rpl8Fx2EvrNC7PtjAAn6G5VENfIRTHhFra6A3LM9cVvydfi08+sv71XA7jDMzjxzEPtOVa7uSW5HEMgMLScw825TCsxK4i1huYCGJfaPbCA9TeHYeMddX1CUSiWmTGJtlIa6A8LZPLCYvNCGJzbGzgULP9A+wfDuB4NtQhCSWJcPLYAH8gpkwBpfhNIJDgYWSBE9CLTyBL8q5HOhWAA0g+jSQkMTm0w3CCxiHOypf1SYiL6fgBnQhOpUy6v7V+PAD3UVYorPbbdMSsu0cVvXfD29YWJ0vj+TVQroRXSvtcE4lbFxb+1WlbB60gi1ui107aeUEH7zTqmsUHNuhH/J4V6GtvWbvGC/WVt5jgRE/ydcLz6DZ8grWWenCWCXGj/G8HhoYN0t8rl1DfoQeq9pbQndizCJuG1zCeAXj1zwvh4OMbX4X7EhbCEMWdTPk1STG6pmzSNuj4lvFeFSlrA0mbEtdnzXyii7JJrswMV6A8Vs8V1loM7YA6Nc2t1jepRV1SbXQom8nLIKjFvYYHzOP9B9id9krReRLXx7pem9RYp6x84EhRMoZX1d97IBKfXLfl0cez6w6ZGC8jOetEu/T2dh/SJfOstR1grXNkI2IbdF7RVg2WL6dhedK2IlAHnk8OyLRYVWHpSq0jX/+on4LMAAfUgTzwrGoDwAAAABJRU5ErkJggg==) 0px 6px no-repeat;}
#recipe-single > .info > span.cook{padding-left:33px; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAaCAYAAACtv5zzAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAntJREFUeNqslktIVVEUhs+9XQrtXYbRg270sElQUUn0JJrYi8BQiwaFxJ00qOhJREVE0GtQEl2ooAcFDQqkSeIkFAdROdCgkjAkiVK0dwnW7VvxX7iI55x9tAUf+z7O+ddea++91o5lMhkvlUp5PjYPTkKvyEBM4xh4AfvT6XSvn0DCC7alMBVuSvgXDNHnabASCqF9oA5uw1BIwihYDR+hWc5OBImbxUMcmHgHjIUC+CJh+z4SxsP0IIGYzxrYi7thBbyBJ/AKWjWpKTAbFkMRPIPzrEW7i4MlcBbe2kvQGBLlHNgD8+EoTh4FpWg5XFfutzmIm71E1GZ4Di4y2U1+DmZAlWZ/xYtoOLlnWxZO42Rhfyl6AC1wIKL2MDgGD3HSgNY+Pq+FEr73ZCPYDKO17aKYnYfLWuzXisRS9Q0q/6UIj3mMZXAfvkd0UKVtWoFwZ87vt2A92oUWwSLNvjqiuK3TLCjtI25Wo/VdlnXwA9ocRMepNFyCmbAFuvtZ8M8M762WJRTiBwdxO1inYC68U1q7Ap63czTBHIyATgcHG6AH6lQ+ukKe/woTLUU/Id/BwWPVoKRyHGbD4U9CoRQ7vPAUdqkCtzg8b+W8wyJ4DnlavDBrdRFne1pGJkFTXJXSSnCJ9/9slbZpfVxbyg5ZhUMDcrUdUIt2W7ZU3JXHvYNVJj3bGSbD1dxqak37MNif6wYhbr3kIBxn9p/6lmvrSodU18sGIL6G4RqcQbwmqKNt1FWlFi6ENXX1atu+pTY5xG+E3Sqqdd+xaO5oG9epN3fn3ImSutYUaxJbEW9yvbaY2E5YoIjKVVJ+y0FCBdLOxBFrNH7h/RVgAH+Ev/sZ/zTjAAAAAElFTkSuQmCC) 0px 7px no-repeat;}
#recipe-single > .info > span.serves{padding-left:45px; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAAAaCAYAAADbhS54AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4RJREFUeNq0l3tojWEcx885zs7QMmlEzF025bYoWdPmUhaN5lL8IfyxzeUPRuY+STFRojBFkUuYuQzltiISTa5zmdw6Ng5jEdY49vr+5js9vZ73Pe92zp769L7nOc/7PN/n9zzP7/d73IZhuBpLdna2KwKlHdgM+oFvwAuiwFZwwe7DwsLCf+9eh4O1AT/BbwftroCHYDF4CWLAKLAX5PMZsoQS1hmsBH3ALw4onddbtF8DPoC5Sp1Y7Rjwg/3gNKgOJcxj858PFLHNalAABoHDFt+JZUaDPIv+boIbIMeJxeyELQRf+bzLjieB/mCCpv04WuuRTZ/nQEq4wqSDA5r6s2Cgpj4evA4x3hsubVjCYkGlpv4d6KWp783TZ1dkb3UFnZorLJOD6JblGhgKEpS67mAEKAkxnp+TXdJcYYPBM1Cj+U/EfjIJk6V9Ds6HGC8ItoFEpc5NHAmTmaeBsZr/FoDW4LJSJ/4qzqFPHADeKr8N4khYGSjmiTSXefRH6iZ+Ar6AI3SyViWNrqconM2/HfQ0bdSRdLRHNe0XgVR6easizvkEKA1HmJ9eOp+/5TCsAxvBd0379xx0uE2frRgzm+UuxINHM1zVgm5K+OpCwVZFNv8MBnJzyaW1K5sUK5FZzMZjJi0TpGiJicvYRESuB7vAKnpxnbBMWjbX5OPmgFk2cfZ/YRC1BY8xYAd4ylNXzzBUp7Q/zkHE+2dY+K3lPDjRyrfp4DpDm6PihajJeE6n76qxaStLupvxcCm4rWkTTQsHaPXGcp8WGwLuObXYJnELSNJqbBLFHlwm2dxrmQTKse/AfWMo4j1cMjV3E2sdAvtABfjBdh4eiBdgA3O+v143KyvrJDsu5UcPeMJcpo5LmPoU0B9dAnfYmY/tJCJctTFEPMOZjxMKcjIpjCQ5MFBZgzBJrWGpdOZScbRi42wDXGJxD1MoKpVpT7UrsmU+WAHGQ1y5W5PzS0DuS5HtQVuwByTzmWA6EJEssncnQliquwmXkSJmr8UtJKrhMgINp/C60+Pwm2SeqIuuli+SbOY5vSVV8ZjLbMr5fgs8joCQWIaxYbBWEg/DQafCXoGp8jE9ewZDT5AnsYKC5UB8ZOZRp0SQKGYdIqIjk4NEPmPYLkCXdAZL+tnbxNmVERezjiRGArneTaNfq+VAbiURNJR7p8EVqOK1roIRoV698P4RYABhNe5eO2lDTwAAAABJRU5ErkJggg==) 0px 7px no-repeat;}

#recipe-single hr{width:700px; display:block; margin:0 auto; padding:0; background:#ccc; height:1px; border:none; clear:both;}

#recipe-single .description{margin:0 0 40px 0; padding:40px 0 0 0; font-size:14px; line-height:22px;}

#recipe-single .left, #recipe-single .right{margin:40px 0; padding:0; text-align:left; min-height:100px; font-size:14px; line-height: 28px;}
#recipe-single .left{width:250px; float:left;}
#recipe-single .right{width:620px; float:right;}
#recipe-single h4{font-size:18px; margin:0 0 20px 0; padding:0; color:#333; text-transform:uppercase; font-weight: bold; letter-spacing: 0.065em;}
#recipe-single ul{margin:0 0 0 14px; padding:0;}
#recipe-single ul li{line-height:20px; margin:0 0 10px 0; padding:0;}
#recipe-single .news-share{padding:0; margin:40px 0 10px 0;}








/************************************************************************************************
*************************************************************************************************
*************************************************************************************************
*************************************************************************************************
************************************************************************************************/
/* GALLERY */
body.page-gallery #content{width:100%; min-height:500px;}

#gallery{width:100%; margin:30px 0; padding:0; list-style-type:none;}
#gallery > li{display:block; margin:0 0 50px 0; list-style-type:none; float:left; border:2px solid transparent; border-radius:4px;}
#gallery > li:hover{border:2px solid #be9c5d; opacity:0.98;}
#gallery > li > a{display:block; margin:0; padding:0; }
#gallery > li > a > img{display:block; margin:0; padding:0; border:1px solid #be9c5d;}






/************************************************************************************************
*************************************************************************************************
*************************************************************************************************
*************************************************************************************************
************************************************************************************************/
/* OUTLETS */
body.page-outlets h2{margin-top:0;}

.outlet{width:100%; margin:0 0 50px 0; padding:0;}
.outlet .left{float:left; width:430px; margin:0; padding:0; overflow:hidden;}
.outlet .logo{max-width:430px; max-height:180px; margin:0 0 20px 0; display:block;}
.outlet .info{line-height:22px !important; font-size:14px !important; margin:0 0 20px 0 !important;}
.outlet .url{margin:0 !important;}
.outlet .button{margin:0;}
.outlet .map{width:600px; height:320px; overflow:hidden; float:right; margin:0; padding:0; clear:none;}

.outlet + .clear1 + h2{margin-top:50px !important;}




/************************************************************************************************
*************************************************************************************************
*************************************************************************************************
*************************************************************************************************
************************************************************************************************/